/**
 * @file
 * Styles for Bartik's pagination.
 */

/* From classy/css/components/pager.css */
.pager__items {
  clear: both;
  text-align: center;
}
/*
.pager__item {
  display: inline;
  padding: 0.5em;
}
*/
.pager__item.is-active {
  font-weight: normal;
	padding: 0px;
}
/* End classy pager.css */

/* Using .pager selector on the first one to override .region-content ul. */
.pager .pager__items {
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pager__item {
  /* font-size: 0.929em; */
  /* font-size: 2em; */
  display: inline;
  font-size: 1.2em; 
  padding: 10px 15px;
}

/*
.pager__item.is-active li {
	font-weight:normal;
}
*/

.pager__item img {
	vertical-align: middle;
}
.pager__item a.link {
  display: inline-block;
	text-decoration: none;
}
.pager__item.is-active a {
  color: #3b3b3b;
  border-bottom: 0;
}
.pager__item--first,
.pager__item--previous {
  padding: 10px 10px 10px 0; /* LTR */
}
[dir="rtl"] .pager__item--first,
[dir="rtl"] .pager__item--previous {
  padding-left: 10px;
  padding-right: 0;
}
.pager__item--ellipsis {
  padding: 10px 0;
}
.pager__item--last,
.pager__item--next {
  padding: 10px 0 10px 10px; /* LTR */
}
[dir="rtl"] .pager__item--last,
[dir="rtl"] .pager__item--next {
  padding-left: 0;
  padding-right: 10px;
}
.pager_img {
   padding: 0px;
}
